Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |  

This web mail archive is frozen.

This page is part of a frozen web archive of this mailing list.

You can still navigate around this archive, but know that no new mails have been added to it since July of 2016.

Click here to be taken to the new web archives of this list; it includes all the mails that are in this frozen archive plus all new mails that have been sent to the list since it was migrated to the new archives.

Subject: Re: [OMPI devel] Choosing an Open-MPI release for a new cluster
From: Jeff Squyres (jsquyres) (jsquyres_at_[hidden])
Date: 2013-05-02 08:55:28


On May 2, 2013, at 12:14 AM, Ralph Castain <rhc_at_[hidden]> wrote:

> Personally, even though I'm one of the 1.7 release managers, I'm a little leery of recommending it for a production installation until we get further down the road. You might consider installing 1.6 as your "base" release, and then offering 1.7 to those who want to explore its new features?

If you have the resources, +1 on this suggestion.

Given that we know there are compile bugs with XRC in all the v1.7 releases so far (which seems to show how few people are actually using XRC...), there are definitely "growing pains", as Ralph mentioned. But there's also much newer functionality, such as MPI-3 stuff.

It's never an easy black/white answer, is it? Sorry!

-- 
Jeff Squyres
jsquyres_at_[hidden]
For corporate legal information go to: http://www.cisco.com/web/about/doing_business/legal/cri/